/**company**/

#contents {
	max-width:800px;
}

#contents ul {
	box-sizing:border-box;
	padding:15px;
	background:#F5F5F5;
	border-radius:6px;
	margin-bottom:10px;
}
#contents ul li {
	font-size:14px;
	line-height:1.5em;
	margin-bottom:0.3em;
	padding-bottom:0.4em;
	padding-left:1.3em;
	position:relative;
	border-bottom:1px dashed #CCC;
}
#contents ul li .svg-inline--fa {
	position:absolute;
	color:#C00;
	top:0.2em;;
	left:0;
}
#main #contents ul + p {
	margin-bottom:5em;
}

#contents table {
	border-collapse:collapse;
	width:100%;
	border-bottom:3px solid #EFEFEF;
}
#contents table th,
#contents table td {
	font-size:14px;
	padding:1em;
	border-top:3px solid #EFEFEF;
}
#contents table th {
	letter-spacing:0.2em;
}


@media screen and (max-width:768px){

}

@media screen and (max-width:640px){

#contents ul li {
	font-size:13px;
}
#contents table {
	border:none;
}
#contents table th,
#contents table td {
	font-size:13px;
	box-sizing:border-box;
	width:100%;
	float:left;
	padding:0.5em;
	border:none;
}
#contents table th {
	background:#EFEFEF;
}

}

@media screen and (max-width:480px){

}